body, div, p, td, th, input {
    font-family: Verdana, Tahoma, Arial, Sans-Serif;
    font-size: 10pt;
}

p {
    margin-top: 0;
    margin-bottom: 11px;
}

h1 {
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

h2 {
    font-size: 10pt;
    font-weight: bold;
    color: #295531;
    margin-bottom: 0;
    padding-bottom: 0;
}

td a {
    color: #000000;
}

td.top {
    vertical-align: top;
    font-size: 10pt;
    font-weight: bold;
    white-space: nowrap;
    text-align: right;
    padding-left: 5px;
    padding-right: 5px;
}

td.split {
    background-color: #F7CECE;
    width: 1px;
    margin-right: 5px;
}

a:hover {
    color: #663333;
    background-color: #FFCCCC;
}

.subtle {
    border: 1px solid #FFCCCC;
    background-color: #FFF9F9;
    width: 550px !important;
}

    .subtle > tr > td {
        padding-bottom: 20px;
    }

.centered-table {
    margin-left: auto;
    margin-right: auto;
}

#layoutbox {
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    border: 1px solid #FFCCCC;
    width: 628px;
}

#heading {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 10pt;
    font-weight: bold;
}

#menu {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 6pt;
}

#content {
    padding-left: 5px;
    padding-right: 5px;
}

#footer, #footer table, #footer table td {
    font-size: 7pt;
}
